/*
 * Copyright 2015 aquenos GmbH.
 * All rights reserved.
 * 
 * Please refer to the file NOTICE.txt in the root of the source distribution or
 * in the META-INF directory of the binary archive for licensing information.
 */

/**
 * <p>
 * Classes for dealing with I/O operations.
 * </p>
 * <p>
 * The
 * {@link com.aquenos.epics.jackie.common.io.ByteSource} provides a common
 * interface for reading complex data-types from a byte stream.
 * </p>
 * <p>
 * The {@link com.aquenos.epics.jackie.common.io.ByteSink} provides a common
 * interface for writing complex data-types to a byte stream.
 * </p>
 */
package com.aquenos.epics.jackie.common.io;

